<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Responsive</title>
</head>
<body>
    <nav>
        <ul class="navegacion">
            <li class="navegacion__item">=</li>
            <li class="navegacion__item">Item 1</li>
            <li class="navegacion__item">Item 2</li>
            <li class="navegacion__item">Item 3</li>
            <li class="navegacion__item">Item 4</li>
            <li class="navegacion__item">Item 5</li>
        </ul>
    </nav>
</body>
</html>